@font-face {
  font-family: 'enter-command';
  src: url('/font/enter-command.ttf') format("truetype");
}

@font-face {
  font-family: 'enter-command';
  src: url('/font/enter-command-bold.ttf') format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: 'enter-command';
  src: url('/font/enter-command-italic.ttf') format("truetype");
  font-style: italic;
}

@font-face {
  font-family: 'chonkah';
  src: url('https://mailoeckchen.neocities.org/font/chonkah.woff2') format("woff2"),
     url('https://mailoeckchen.neocities.org/font/chonkah.ttf') format("truetype"),
     url('https://mailoeckchen.neocities.org/font/chonkah.otf') format("opentype"),
     url('https://mailoeckchen.neocities.org/font/chonkah.woff') format("woff");
} 

.font-enter-command {
  font-family: enter-command;
}

.font-chonkah {
  font-family: chonkah;
}